.titleList
{
    color: #333;
    font-size: 14px;
    font-family: arial;
    height: 26px;
    letter-spacing: 1px;
    line-height: 26px;
	padding-left:

}
 .titleList h3
{
FLOAT: left; COLOR: #0b70b5; FONT-SIZE: 14px; HEIGHT: 33px; line-height:33px; background:#EFF6FA; width:822px;PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px;
} 
 .main
{
    margin: 0 auto;
    text-align: left;
    width: 1200px;
    clear: both;
}
 
.mainright
{
    float: right;
    width: 355px;
}
 .mainright h3
{
FLOAT: left; COLOR: #0b70b5; FONT-SIZE: 14px; HEIGHT: 33px; line-height:33px; background:#EFF6FA; width:341px;PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px;
}
 .mainright UL {
PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-LEFT: 8px; PADDING-TOP: 40px
}
 .mainright UL LI {
	PADDING-LEFT: 8px; height:28px; line-height:28px;overflow:hidden;
}
.mainleft
{
    float: left;
    width: 835px;
	margin-bottom:10px;
}
.list
{
    border: 1px solid #D6EAF3;
}
.anchor{
	display:block;	
	width:100%;
	height:1px;
	border-bottom:28px solid #FFF;
	overflow:hidden;
	background:#0F0;
	margin-top:-22px;
	clear:both;
	visibility:hidden;
}
 
.singerList{
	border-top:1px solid #D6EAF3;
 
	overflow:hidden;
	clear:both;
	position:relative;
	z-index:9;
}
.singerList h3{
	width:40px;
	text-align:center;
	padding-top:8px;
	float:left;
	font-size:22px;
	font-weight:normal;
	color:#89BBEE;
}
.xx{margin-left:30px;}
.singerList ul{
	width:780px;
	float:right;
	padding-top:6px;
	overflow:hidden;
}
.singerList ul li{
	width:230px;
	height:20px;
	padding:8px;
	float:left;
	font-size:14px;
	white-space:nowrap;
	color:#999;
	overflow:hidden;
}
.singerList ul li a{
	color:#069;
}
.singerList ul li a:hover{
	color:#F30;
}
.singerList ul li.hot a{
	color:#F30;	
}
.center{
	width:820px;
	margin:0px auto;
	clear:both;
}
.sdpp {width:835px;font-size:14px; margin-bottom:10px;float:left;}
.thumb {padding:10px 0 5px 0;}
.thumb td{padding-top:15px;}
.thumb img {border:#D0D0D0 1px solid;padding:3px;}
.thumb li {height:30px;line-height:35px;overflow:hidden;}
.titleleft {
	PADDING-TOP: 10px;FLOAT: left; margin-left:50px;
}
.titleleft EM {
	FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.titleleft LI {
	WIDTH: 26px; WHITE-SPACE: nowrap; FLOAT: left; OVERFLOW: hidden; padding-top:15px;text-align:center;
}
.titleleft A {
	PADDING-LEFT: 10px; DISPLAY: block; COLOR: #f60; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titletop {
	BORDER-BOTTOM: #e4ecf0 1px solid; TEXT-ALIGN: left; COLOR: #000; FONT-SIZE: 15px; PADDING-TOP: 25px
}
.fnormal {
	FONT-SIZE: 12px
}

.link { 
   DISPLAY: inline; FLOAT: left;BORDER: #d5e3e8 1px solid; clear:both;WIDTH: 1198px; margin-bottom:10px;}
.link h2 {
	LINE-HEIGHT: 33px; PADDING-LEFT: 15px;HEIGHT: 33px; font-size:14px; background:#EFF6FA;color:#0b70b5;
}
.link ul {padding-left:15px; 
}
.link ul li{DISPLAY: inline; FLOAT: left;  WIDTH: 147px;  line-height:35px; height:35px; overflow:hidden;
}